<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::MaterialSerializer Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#8a6ad62bf6283813c93999e367ed1195">AttribParserList</a> typedef</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#96e9de7a16458947c9d4208a8be2847b">beginSection</a>(unsigned short level, const bool useMainBuffer=true)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#c93759585fba1b84ad1183358b636c8b">clearQueue</a>()</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#39f900b0d128a1bb808b4a51b5c43a3a">convertFiltering</a>(FilterOptions fo)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#5208fd1e1e4ebc59ba32e190e579ba74">EffectMap</a> typedef</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#df543cc3f4c912ef1035f07cc542d78b">endSection</a>(unsigned short level, const bool useMainBuffer=true)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#c1cdd046dfbeb820332d66a0dfaee95c">exportMaterial</a>(const MaterialPtr &amp;pMat, const String &amp;filename, bool exportDefaults=false, const bool includeProgDef=false, const String &amp;programFilename=&quot;&quot;)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#ad0415f95d43e60cce716cd3cca59739">exportQueued</a>(const String &amp;filename, const bool includeProgDef=false, const String &amp;programFilename=&quot;&quot;)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#3cf9e6d8de5f488a061b264ce51b4447">finishProgramDefinition</a>(void)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#04ec59e9a863616dfdd6bbb5b8d2da24">getQueuedAsString</a>() const </td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#d310d7fc81fa11cd9ed688e102187b9f">GpuProgramDefinitionContainer</a> typedef</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#a99b888e44270f3222342d75991bc9de">GpuProgramDefIterator</a> typedef</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#650db39f635ec7bb85c17d45a0addac5">invokeParser</a>(String &amp;line, AttribParserList &amp;parsers)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#18fd324e22637deae4f3dbc58c261e12">MaterialSerializer</a>()</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#6a08d7eedc3db673013079c3ab8dc5ec">mBuffer</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#b0fd51026108690c261cc4ca71589df6">mDefaults</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#fd3d781433ebcb52094a4dd1695ccd4c">mGpuProgramBuffer</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#f76f01904022aff94c3b92f19f4e714b">mGpuProgramDefinitionContainer</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#6176ae9c2f30c75ec75246688cb2c119">mMaterialAttribParsers</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#76790b4bb4ec5867feebb8a8a01acb92">mPassAttribParsers</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#806eb780cff4163bdfc3c445fcdc12ae">mProgramAttribParsers</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#7732e09b00b9416fd06a4ff0b12448c9">mProgramDefaultParamAttribParsers</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#d09f2012ba87dde9e7d370b1398cc05a">mProgramRefAttribParsers</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#8dcdf570027a4ebca1e9f24477196f79">mRootAttribParsers</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#cb3ce66fb6061378fc8b8213a52e1b29">mScriptContext</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#ac52f8be826c32f861530c7155b439af">mTechniqueAttribParsers</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#91976b3d3eef680f9b0191c1cda408ee">mTextureUnitAttribParsers</a></td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#0d2d2491e2943ed359f57baac1ec1e9b">parseScript</a>(DataStreamPtr &amp;stream, const String &amp;groupName)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#ee94055c25012ae4f51c44dc5ffcbde1">parseScriptLine</a>(String &amp;line)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#7e8379c4d552ee0a69fa69f9cdba9449">queueForExport</a>(const MaterialPtr &amp;pMat, bool clearQueued=false, bool exportDefaults=false)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#4e3913738dc6322b8f07a730a14d8951">writeAttribute</a>(unsigned short level, const String &amp;att, const bool useMainBuffer=true)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#5ffa3c698b1f378864af0f66ba7fdbc8">writeColourValue</a>(const ColourValue &amp;colour, bool writeAlpha=false)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#c4add46c30786c566425b8cd9904f032">writeComment</a>(unsigned short level, const String &amp;comment, const bool useMainBuffer=true)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#c5bb31a3f4d9ac6fad21e2aa4391124e">writeCompareFunction</a>(const CompareFunction cf)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#1b84c3870de7abe6195edaa30fa0152d">writeEnvironmentMapEffect</a>(const TextureUnitState::TextureEffect &amp;effect, const TextureUnitState *pTex)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#c31dd659d8378a38e826f3a5ebcbec14">writeFragmentProgramRef</a>(const Pass *pPass)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#d80b583e9fc063aa9e9e64192d6d3ebc">writeGpuProgramParameter</a>(const String &amp;commandName, const String &amp;identifier, const GpuProgramParameters::AutoConstantEntry *autoEntry, const GpuProgramParameters::AutoConstantEntry *defaultAutoEntry, bool isFloat, size_t physicalIndex, size_t physicalSize, const GpuProgramParametersSharedPtr &amp;params, GpuProgramParameters *defaultParams, const int level, const bool useMainBuffer)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#b18a50b4a43cfa6b1a0c911b4bd70463">writeGPUProgramParameters</a>(const GpuProgramParametersSharedPtr &amp;params, GpuProgramParameters *defaultParams, const int level=4, const bool useMainBuffer=true)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#9931d0969f50ccef16f4e872fe5c39de">writeGpuProgramRef</a>(const String &amp;attrib, const GpuProgramPtr &amp;program, const GpuProgramParametersSharedPtr &amp;params)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#3101c93579c2258f2b62accaeb7afbab">writeGpuPrograms</a>(void)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#843092f19ed6ed2d4e1fb072da6f7a75">writeLayerBlendOperationEx</a>(const LayerBlendOperationEx op)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#1504a19be2c350411b93f68770bbbf90">writeLayerBlendSource</a>(const LayerBlendSource lbs)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#0a607075de25e37d66b03d7fa20be100">writeLowLevelGpuProgramParameters</a>(const GpuProgramParametersSharedPtr &amp;params, GpuProgramParameters *defaultParams, const int level=4, const bool useMainBuffer=true)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#3cb8d56d6f288dbc7cdfbc38c26aa11f">writeMaterial</a>(const MaterialPtr &amp;pMat)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#286e84a60b1a4fcdb94a22153efac95c">writeNamedGpuProgramParameters</a>(const GpuProgramParametersSharedPtr &amp;params, GpuProgramParameters *defaultParams, const int level=4, const bool useMainBuffer=true)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#417a0df31f2cd9fe6a71b5316cdb388d">writePass</a>(const Pass *pPass)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#6946e8f7c9bde0d2fea5a85f5ef9a766">writeRotationEffect</a>(const TextureUnitState::TextureEffect &amp;effect, const TextureUnitState *pTex)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#12a5b7f6c6e4ef24639aec45a9ae4524">writeSceneBlendFactor</a>(const SceneBlendFactor sbf_src, const SceneBlendFactor sbf_dest)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#da1474e40b668af0d76ea50fb1f5ed3c">writeSceneBlendFactor</a>(const SceneBlendFactor sbf)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#05408724e7aa7a10b0e14dc93a19542b">writeScrollEffect</a>(const TextureUnitState::TextureEffect &amp;effect, const TextureUnitState *pTex)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#060b2625ae76bf620329b396080edb10">writeShadowCasterVertexProgramRef</a>(const Pass *pPass)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#ffa47a211fe550ba64b9a7aee3c9196e">writeShadowReceiverFragmentProgramRef</a>(const Pass *pPass)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#b2cb3e51965572ce025651fb28457d52">writeShadowReceiverVertexProgramRef</a>(const Pass *pPass)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#588189bcfda6efc5ee523dc269dfb86c">writeTechnique</a>(const Technique *pTech)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#49f33995fc879626e9da7c0390522ad2">writeTextureUnit</a>(const TextureUnitState *pTex)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#c4b781f46cdaf4e4c9ec1a2e08926a75">writeTransformEffect</a>(const TextureUnitState::TextureEffect &amp;effect, const TextureUnitState *pTex)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#d7221314131e7f6a76c864fbd3b5d0c7">writeValue</a>(const String &amp;val, const bool useMainBuffer=true)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#2fc5340664886da075cba719c5e9b6d4">writeVertexProgramRef</a>(const Pass *pPass)</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MaterialSerializer.html#d933634a0807f52b41c490536345d19b">~MaterialSerializer</a>()</td><td><a class="el" href="classOgre_1_1MaterialSerializer.html">Ogre::MaterialSerializer</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:50:29 2008
</p>
</body>
</html>
